Re: [GnomeMeeting-list] gm 1.0 under MDK9.2

> Thank you .But now,  I have a conflict.
>         file /usr/lib/ from install of openh323-1.13.2-1 
> conflicts with file from package libopenh323_1-1.12.0-3mdk
> Do I need to uninstall  gnomemeeting 0.98 first ?

Of course!

But using rpm -Uvh should do that for you...
 _      Damien Sandras
//\     It-Optics s.a.
v_/_    GnomeMeeting:
        FOSDEM 2004:
        H.323 phone: seconix com

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]